::-webkit-scrollbar {width: 12px;}
::-webkit-scrollbar-track {background-color: #fff;}
::-webkit-scrollbar-thumb {background-color: #e1e2e5;}

html{height: 100%;}
body {background: #f0f2f5;font-size: 14px;}

.btn{border-radius:0px}
.panel{border-radius:0px}
.panel-heading{border-radius:0px}
.nav-tabs>li>a {border-radius: 0px}
.nav-tabs>li>a:hover {background:#31c1e6;color:#fff}
input[type="text"], input[type="number"], input[type="password"], input[type="email"], textarea {border-radius: 0px}
.form-control{border-radius: 0px;-webkit-appearance: auto;-moz-appearance: auto;appearance: auto;}
.tooltip-inner {border-radius: 0px}
.ui-dialog{border-radius: 0px}
.panel-group .panel {border-radius: 0px;}
.pagination {border-radius: 0px;margin:0px}
.pagination>li:first-child>a, .pagination>li:first-child>span {border-radius: 0px;}
.pagination>li:last-child>a, .pagination>li:last-child>span {border-radius: 0px;}
.list-group-item:first-child {border-radius: 0px;}
.list-group-item:last-child {border-radius: 0px;}
.alert {border-radius: 0px;}
.navbar-toggle {border-radius: 0px;}
.navbar-default .navbar-toggle {}
.form-control:focus {border-color: #EC67AC;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(236,103,172,.6);}
.form-control-inline {display:inline-block;vertical-align:top;width:auto;}
.form-inline{display:inline-block;width:auto;}
.form-select {border-radius: 0;}
.input-group .form-control {z-index:1}
input[type="file"] {background:transparent;}
.inline{display:inline;}
.inline-block{display:inline-block;}
.hidden{display:none;}
.noselect {-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

a {color: #333;text-decoration: none;}

.left-column{width:0px;top:0px;position:absolute;height:100%;background:#fff;overflow:auto;color:#3d3d3d;border-right:1px solid #e1e2e5;}
.right-column{left:0px;width:100%;position:absolute;height:100%;overflow:auto;padding: 0 15px;padding-top:25px;}

.sidebar-menu-wrapper{display: flex;background:#fff;border-bottom:1px solid #e1e2e5;}
.sidebar-menu-wrapper .sidebar-menu{position:absolute;right:0px;top:10px;display:inline-block;background:#fff;padding:5px 15px;cursor:pointer;}
.sidebar-menu-wrapper .sidebar-menu .icon{font-size:35px;}

.sidebar-menu-close{position:absolute;right:0px;top:15px;padding:0 15px;cursor:pointer;}
.sidebar-menu-close .icon{font-size:35px}

.left-column.opened{ width:100%; top:0px; position:fixed; z-index: 9999; }

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {


}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {


}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

    .sidebar-menu-wrapper{display:none;}
    .sidebar-menu-close{display:none;}
    .left-column{width:20%;}
    .right-column{left:20%;width:calc( 100% - 20% );}

}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

    .left-column{width:15%;}
    .right-column{left:15%;width:calc( 100% - 15% );}

}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {


}

.left-column h1{text-align:center;padding:15px 0;color:#3d3d3d}
.left-column h1 a{color:#3d3d3d;text-decoration:none;}
.left-column .item{padding:10px;border-bottom:1px solid #e1e2e5;cursor:pointer;display:block;width:100%;text-decoration:none;color:#3d3d3d}
.left-column .item.active{color:red}
.left-column .item[data-status="0"]{color:#666}
.left-column .group{padding:15px;background: #f0f2f5;border-bottom:1px solid #e1e2e5;cursor:pointer;}
.left-column .group.group-first{border-top:1px solid #e1e2e5;}
.left-column li .group-list .item{padding-left:30px;}
.left-column li.active > .item{font-weight:bold}
.left-column li .item:hover{font-weight:bold}

.btn-default {color: #333;background-color: #fff;border-color: #ced4da;}
.btn-default.active {color: #333;background-color: #e6e6e6;border-color: #adadad;background-image: none;outline: 0;-webkit-box-shadow: inset 0 0px 5px 2px rgb(0 0 0 / 13%);box-shadow: inset 0 0px 5px 2px rgb(0 0 0 / 13%);}
.btn-group-xs>.btn, .btn-xs {padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;}

.navbar {min-height: 0px;margin-bottom: 0px;border-bottom:#e1e2e5 1px solid;background: #fff;padding-top:0;padding-bottom:0;}
.nav-link {color: #333;}

.navbar-default .navbar-nav>li>a {color: #333;padding-left:10px!important;padding-right:10px!important;padding-top:15px;padding-bottom:15px}
.nav>li>a:focus, .nav>li>a:hover {background-color: #F5F6F9;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color: #F5F6F9;border-color: #eee;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {color: #000;background-color: #EEEEEE;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {font-weight:bold;border:0px solid #2c2c2c;border-top:0px;border-bottom:0px;background: #fff;position:relative;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {color: #fff;background: #3D3D3D;}
.navbar-default .navbar-toggle .icon-bar {}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: #333;}

.dropdown-menu {padding: 0;border-radius: 0;max-height: 350px;overflow: auto;}
.dropdown-menu[data-bs-popper] {margin-top: 0;}
.dropdown-menu>li>a {}
.dropdown-item.active, .dropdown-item:active {color: #333;background-color: #e9ecef;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {background-color: #ddd;}

.dropdown-menu-inner-wrapper{margin-bottom:0px;padding:20px;min-width:320px;}

.table{background:#fff}
.table-striped>tbody>tr:nth-of-type(odd) {}
.table>:not(:first-child) {border-top: 0px solid currentColor;}

.nav-tabs { border-bottom: 2px solid #DDD; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
.nav-tabs > li > a { border: none; color: #666; }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }
.nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; overflow:auto; }
.tab-content{padding:20px}

.nav.nav-main>li:first-child>a {padding-left:0px;}

.popover {border-radius: 0px; border: 1px solid #ddd; -webkit-box-shadow: 0 3px 7px rgba(0,0,0,.2); box-shadow: 0 3px 7px rgba(0,0,0,.2);}

.error-input{border:1px solid #f00 !important;}

.panel-default>.panel-heading {color: #333;background-color: #fefefe;border-color: #ddd;}
.panel-body {padding: 25px;}
.panel-main-title{font-size: 24px;font-weight:normal;margin-bottom:20px}

.page_not_found{font-size:5vw;margin-top:100px}

.cache-container{width:95%;margin:20px auto;}
.cache-list{list-style:none;margin-bottom:38px}
.cache-list li{float:left;padding:8px 15px;border:1px solid #ddd;margin:0px 5px;border-bottom:0px;position:relative;top:0px;background:#fff}
.cache-list li.active{top:1px;}
.cache-tab{padding:20px;border:1px solid #ddd;clear:both;background:#fff}
strong,b{font-weight:bold}

h3.title{font-size: 22px;font-weight:normal;margin:0;display:inline-block}
h4.title{font-size: 18px;font-weight:normal;margin:0;display:inline-block}

.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {font-weight: 400;line-height: 1;color: #777;}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {vertical-align: middle;}
.table>tbody>tr:last-child>td{border-bottom-width: 0px;}
.table{margin-bottom:0px;}

#menubar_wrapper{background:#fff;margin-bottom:25px;margin-left:-15px;margin-right:-15px;}
#menubar_wrapper #menu_button{margin-left:0px;padding: 10px 10px 10px 10px;}
#menubar_wrapper #header-menu-wrapper{display:inline-block;background:#fff;position:absolute;z-index:10;border-radius: 0px;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);box-shadow: 0 6px 12px rgba(0,0,0,.175);}
#menubar_wrapper #header-menu-wrapper li{margin:15px}
#menubar_wrapper .submenu-expanded{display:inline-block;  padding: 10px 10px 10px 10px;line-height:30px}
#menubar_wrapper .submenu-expanded .submenu-expanded-title{font-weight:bold}
#menubar_wrapper .submenu-expanded h3{display:inline-block;margin-top:0px;margin-bottom:0px;}
#submenu_expanded_list.nav.nav-main>li:first-child>a {padding-left: 15px;}
#submenu_expanded_list li.active a {background-color: #3d3d3d;color:#fff}

.submenu{background: #fff;overflow:hidden;border-bottom:1px solid #e1e2e5;padding:10px}
.submenu.submenu_position_0{text-align:left}
.submenu.submenu_position_1{text-align:center}
.submenu.submenu_position_2{text-align:right}
.submenu ul{margin:0px;padding:0px;position:relative;display:inline-block}
.submenu li{padding:5px 10px;color:#fff;display:inline-block;}
.submenu li a{color:#3d3d3d}
.submenu li a:hover{text-decoration:underline}
.submenu li.active{color:#000;background-color: rgba(255,255,255,1);}
.submenu li.active a{color:#000;font-weight:bold;}
.submenu.submenu_position_3 li{visibility:hidden}

.nav>li.dropdown>a{padding:10px 10px 10px 10px;}

.panel-inline{display:inline-block;min-width:120px;margin:15px;margin-left:0px;margin-top:0px;border:1px solid #ddd}
@media screen and (max-width:414px) {
.panel-inline{display:block;margin:0px;margin-bottom:20px}
}

 #navbar ul.nav li.dropdown:hover ul.dropdown-menu {/*display: block;*/}

.clearLastVisitedUrlsList{background:#ddd}

#aForm{display:none;position:absolute;width:360px;}

.dashboard_panel-live_data{cursor:pointer;color:#eee}
.dashboard_panel-live_data.active{color:#333}


/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

    #aForm{width:420px;}

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

  #aForm{width:620px;}

}

.tab-buttons span{
  padding: 0.5em 1em;
  font-size:0.95em;
}
.tab-buttons span.active{
  color: #48a67f;
}

.tab-buttons span {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 15px;
    /*background: #eee;*/
    border: 1px solid #ddd;
    border-bottom: 0px;
    cursor: pointer;
    top: 1px;

}

.tab-buttons span:hover {
    background: #fff;
    top: 1px;
}

.tab-buttons span.active {
    background: #fff;
    top: 1px;
    border-bottom: 1px solid #fff;
}

.tab-pane {
    display: none;
    border: 0px solid #ddd;
    padding: 10px;
    background:#fff
}

.tab-pane.active {
    display: block;
}


.status-active{background:rgba(0,255,0,1);color:#333}

.status-inactive{background:rgba(255,0,0,1);color:#fff}

#table_columns{position:absolute;right:10px;top:10px}
#table_columns span{float:right;}
#table_columns ul{font-size: 85%;display:none;margin:0px;float:right}
#table_columns li{display:inline-block;padding:0px 5px;cursor:pointer}
#table_columns li label{margin:0px;text-transform:uppercase}

.settings-list{margin:0px;padding-left:20px}
.settings-list li{margin-bottom:10px;}
.settings-list .subtitle{line-height:30px;}

.entries-per-page{display:inline-block;}
.entries-per-page form{display:inline-block;}

.input-group-addon:first-child{border-radius:0}
.input-group-addon:last-child{border-radius:0}

.input-group-icon{font-size:100%;border:1px solid #ddd;padding:0 10px;}

.template-preview{width:100%;border:0px;min-height:600px;}
.list-email_page_templates{overflow:auto;}
.list-email_page_templates li{margin-bottom:5px;}
.not-viewed-entry{font-weight:bold}

#visualize_array{}
#visualize_array span.expand{cursor:default;}
#visualize_array span.expand_key{cursor:default;color:#00f}
#visualize_array span.expand:before{font-family: "bootstrap-icons";content: "\f238";}
#visualize_array span.expand.expanded:before{font-family: "bootstrap-icons";content: "\f22c";}

.icon{font-size:15px;}
.icon::before, [class^="icon-"]::before, [class*=" icon-"]::before {
display: inline-block;font-family: bootstrap-icons !important;font-style: normal;font-weight: normal !important;font-variant: normal;text-transform: none;line-height: 1;vertical-align: -.125em;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon.icon-caret-down::before{content: "\f22c";}
.icon.icon-caret-up::before{content: "\f238";}
.icon.icon-filter::before{content: "\f3ca";}
.icon.icon-recycle::before{content: "\f64f";}
.icon.icon-trash::before{content: "\f5de";}
.icon.icon-check::before{content: "\f633";}
.icon.icon-times::before{content: "\f659";}
.icon.icon-menu::before{content: "\f479";}
.icon.icon-spin{-webkit-animation: spin 2s infinite linear;animation: spin 2s infinite linear;}
@keyframes spin {from {transform:rotate(0deg);}to {transform:rotate(360deg);}}

.mark{padding-left:6px;padding-right:6px;background:red;color:#fff;font-size:90%;position:absolute;right:15px}

.not-viewed{font-weight:bold;}

.ui-state-highlight{color: #333;background-color: #eee;border-color: #e1e2e5;background-image: none;outline: 0;}

.screen-options{position:static;text-align:right}
.screen-options .screen-options-btn{position:relative;width:100%;display:none;font-size:80%;}
.screen-options .screen-options-btn span{background:#fff;padding:6px 9px;border:0px solid #ddd;border-bottom:0px;font-size:80%;cursor:pointer}
.screen-options .screen-options-panel{display:none;}
/*.screen-options.active .screen-options-panel{display:block}*/
.screen-options .screen-options-panel{display:block}
.screen-options .screen-options-panel.block{padding:10px 5px;}
.screen-options .screen-options-panel.block .form-control {font-size:90%;    height: 30px;  padding: 3px 6px;}

.screen-options .screen-options-panel .reset_filters_wrapper{position:absolute;right:0px;top:15px}
.filters_not_changed{opacity:0.7}
.filters_not_changed:hover{opacity:0.9}
.filters_changed{opacity:1;background-color: #fff}

.screen-options .filter{padding-right:25px;}
.filter .filter-item{display:inline-block;margin-right:0px}
@media screen and (max-width:768px) {
.filter .filter-item{display:block;text-align:right;margin-right:5px}
}

.filter .form-control{display:inline-block;width:auto;}
.filter form{display:inline-block;width:auto;margin:0px auto}

.block{position:relative;padding:25px;background-color: #ffffff;border:1px solid #e1e2e5;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.block.nude{background-color: transparent;border-color: transparent;padding:0  0 15px 0px;}
.block.inline{display:inline-block;vertical-align:middle}
.block .panel-handle{padding:2px 5px;position:absolute;right:25px;top:13px;cursor:move;color:#fff}
.block:hover .panel-handle{color:#aaa}
.block .panel-micro-title{display:none}
.block .panel-toolbox{position:absolute;right:10px;top:15px;display:none;}
.block:hover .panel-toolbox{display:block;}
.block .panel-minimize{color:#aaa;cursor:pointer}
.block.panel-minimized{background-color: #f9f9f9}
.block.panel-minimized .panel-content{display:none;}
.block.panel-minimized .panel-micro-title{display:block}
.block .header {display:flex;justify-content: space-between;margin-top:0px;margin-bottom:0px;}
.block .title {margin: 0;padding:0px}
.block .footer {padding: 0;background-color: transparent;line-height: 30px;padding: 15px 15px 10px 15px;}
.block .footer hr {margin-top: 5px;margin-bottom: 5px;border-color: #DDDDDD;}
.block .stats {color: #a9a9a9;}
.block .footer div {display: inline-block;}
.block .table tbody td:first-child,
.block .table thead th:first-child {padding-left: 15px;}
.block .table tbody td:last-child,
.block .table thead th:last-child {padding-right: 15px;}
.block nav{padding:15px 0px}
.block nav .pagination{margin-top:0px;margin-bottom:0px}
.block .table{width:calc(100% + 50px);max-width:calc(100% + 50px);margin-left:-25px;margin-right:25px}
.block .table > thead > tr > th,
.block .table > tbody > tr > th,
.block .table > tfoot > tr > th,
.block .table > thead > tr > td,
.block .table > tbody > tr > td,
.block .table > tfoot > tr > td {padding: 10px 8px;vertical-align: middle;border-left-width: 0px;}
.block .table > thead > tr > th {border-bottom-width: 1px;font-size: 12px;text-transform: uppercase;color: #9A9A9A;font-weight: 400;padding-bottom: 5px;}
.block .table > thead > tr > th a {color: #9A9A9A;}
.block .table > thead > tr > th a.active {color: #666;font-weight:bold;}
.block .table {border-left-width: 0px;border-right-width: 0px;}
.block .table th:first-child {border-left-width: 0px;}
.block .table th:last-child {border-right-width: 0px;}
.block .table td:first-child {border-left-width: 0px;}
.block .table td:last-child {border-right-width: 0px;}
#sortable .block{-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}

.dialog{display:none;position:absolute;z-index:999;top:1px;left:0px;background:#fff;/*overflow:auto;*/width:auto; padding: 0px;color: #444;}
.dialog-overlay{display:none;position:fixed;z-index:998;top:0px;left:0px;width:100%;height:100%;}
.dialog .dialog-title{font-size:21px;margin:15px;background:#fff}
.dialog .dialog-title h1{font-size:25px;margin:0;}
.dialog .dialog-title h2{font-size:21px;margin:0;}
.dialog .dialog-data{padding:15px;margin:15px;overflow:auto;margin-top: 1em;margin-bottom: 1em;}
.dialog .dialog-footer{padding:15px}
.dialog .dialog-close-btn{position:absolute;z-index:1000;left:15px;top:15px;font-size:35px;color:#fff;text-shadow:0px 0px 0px #000;cursor:pointer;}
.dialog a{color: #48a67f;}
.dialog a:hover{color: #222;}
.dialog .dialog-title0,
.dialog .dialog-data,.dialog .dialog-footer{padding:0;margin:10px;overflow:hidden;}
.dialog .dialog-data{padding:0;margin:10px;overflow:hidden;}
.dialog-data .tab-panes .tab-pane .table label{font-size:0.9em;}
.dialog .btn-sm{margin: 0.5em 1em 0 0;float: left;}
.dialog .btn-right{margin: 0;float: right;}
.dialog small{font-size: 0.85em;}

.pagination {display: inline-block;padding-left: 0;border-radius: 0px;}
.pagination > li {display: inline;}
.pagination > li > a,
.pagination > li > span {position: relative;float: left;padding: 6px 12px;line-height: 1.42857143;text-decoration: none;color: #337ab7;background-color: #fff;border: 1px solid #ddd;margin-left: -1px;}
.pagination > li:first-child > a,
.pagination > li:first-child > span {margin-left: 0;}
.pagination > li:last-child > a,
.pagination > li:last-child > span {}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {z-index: 2;color: #23527c;background-color: #eeeeee;border-color: #ddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {z-index: 3;color: #fff;background-color: #337ab7;border-color: #337ab7;cursor: default;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {color: #777777;background-color: #fff;border-color: #ddd;cursor: not-allowed;}
.pagination-lg > li > a,
.pagination-lg > li > span {padding: 10px 16px;font-size: 18px;line-height: 1.3333333;}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {}
.pagination-sm > li > a,
.pagination-sm > li > span {padding: 5px 10px;font-size: 12px;line-height: 1.5;}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background-color: #333;border-color: #000;}
.pagination>li>a, .pagination>li>span {color: #333;}

#breadcrumb{position:fixed;bottom:0px;/*left:0px;*/font-size:12px;float:left;text-align:left;z-index:999;}
#breadcrumb .breadcrumb-list{display: block;min-width:30%;background: #fff;margin-bottom: 0;color: #333;padding:0px}
#breadcrumb .breadcrumb-list li{display:inline-block;padding: 5px 5px;}
#breadcrumb .breadcrumb-list li.breadcrumb-link-arrow{padding: 5px 5px;}
#breadcrumb .breadcrumb-list li:first-child{padding-left:10px}
#breadcrumb .breadcrumb-list li:first-child{padding-right:10px}
#breadcrumb .breadcrumb-list li.breadcrumb-link:hover{background:#333;color:#fff}
#breadcrumb .breadcrumb-list li.breadcrumb-link:hover a{color:#fff;}
#breadcrumb .breadcrumb-list li.breadcrumb-link:hover a.current{color:#ff0;}
#breadcrumb .breadcrumb-list li a{color:#333;}
#breadcrumb .breadcrumb-list li.current{background: #3D3D3D;color:#fff;}
#breadcrumb .breadcrumb-list li.current a{color:#fff;}

#alerts-wrapper {position: fixed; bottom: 0; width: auto; right: 0;z-index:2000;margin: 1.25em;}
#alerts{margin:20px 0;}
#alerts .alert{display:block;min-width:30%;/*float:left;*/line-height:30px;padding:10px 0;margin-bottom:0}
#alerts .alert-close{text-align:center;float:right;cursor:pointer;margin-left:15px;}
#alerts .alert-close:hover{color:#fff;}
#alerts .alert.error{background:red;color:#fff;padding-left:15px;padding-right:15px}
#alerts .alert.error .icon{border:0 solid red}
#alerts .alert.error .alert-close:hover{color:#ddd;}
#alerts .alert.danger{background:red;color:#fff;padding-left:15px;padding-right:15px}
#alerts .alert.danger .icon{border:0 solid red}
#alerts .alert.danger .alert-close:hover{color:#333;border:2px solid #333}
#alerts .alert.warning{background:#ff7800;color:#fff;padding-left:15px;padding-right:15px}
#alerts .alert.warning .icon{border:0 solid #ff7800}
#alerts .alert.warning .alert-close:hover{color:#333;border:2px solid #333}
#alerts .alert.info{background:#31c1e6;color:#fff;padding-left:15px;padding-right:15px}
#alerts .alert.info .icon{border:0 solid #ff7800}
#alerts .alert.info .alert-close:hover{color:#333;border:2px solid #333}
#alerts .alert.success{background:#67b30d;color:#fff;padding-left:15px;padding-right:15px}
#alerts .alert.success .icon{border:0 solid #ff7800}
/*#alerts .alert.success .alert-close:hover{color:#333;border:2px solid #333}
#alerts .alert{border-bottom:0px solid #333}*/
#alerts .alert:last-child{border-bottom:0;margin-bottom:0}

@media (min-width: 992px) {
  .table-responsive {overflow: visible;}
}

@media (max-width: 991px) {

  .table-responsive {margin-bottom: 15px;overflow-x: scroll;overflow-y: hidden;-ms-overflow-style: -ms-autohiding-scrollbar; -webkit-overflow-scrolling: touch; margin-left:-25px;margin-right:25px; width:calc(100% + 50px);max-width:calc(100% + 50px); border-width:0px;}
  .block .table{width:100%;max-width:100%;margin-left:0px;margin-right:0px}

}
